SciQLOP - Epic story #1170

Actions sur I'arborescence de données
11/05/2017 03:03 PM - Alexis Jeandet

Status: In Progress Start date:

Priority: Immediate Due date:

Assignee: % Done: 17%

Category: legacy Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
blocked: No Module: SourceDeDonnees
Description

L'utilisateur peut effectuer différentes actions sur les sources de données

Subtasks:

User story # 1290: Tri de l'arborescence par nom

User story # 1291: Tri de l'arborescence par cible

User story # 1292: Tri de I'arborescence par mission

User story # 1293: Filtrage de l'arborescence par search box
Task # 1792: Filtrage de I'arborescence par search box

User story # 1294: Filtrage de I'arborescence par tag

User story # 1295: Filtrage de I'arborescence par mini interpréteur

New
New
New
Closed
Closed
New
New

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 52 to 190

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
